Subject: RE: Adding AMEX
From: "Demian, Jordan" <[email-masked]>
To: Michael B <[email-masked]>
Date: Tue, 13 Mar 2018 20:30:34 +0000

Hey Mike,

I checked with our Merchant team and they indicated all is set up correctly on the account. They seem to feel this is an integration matter and recommend reaching out to your web team/web host to resolve.

From: Michael B [mailto:[email-masked]]
Sent: Tuesday, March 13, 2018 1:06 PM
To: Demian, Jordan <[email-masked]>
Subject: Re: Adding AMEX

Hello Jordan.
I was just informed that AMEX is not working in our "child account", Council for Corporations. We had the response, "credit card type unsupported". My thought is that they activated the one account but missed the second. I faxed over both forms together but maybe I should have sent separate faxes. So this would be for the email address of [email-masked]<mailto:[email-masked]> and should be using AMEX Merchant ID 1212580682. Please look into this for me and let me know what you see on your end.
Thank you,
Michael Bishop
Labor Law Poster Service
877-321-4144 x355

From: Demian, Jordan<mailto:[email-masked]>
Sent: Tuesday, March 13, 2018 2:30 PM
To: Michael B<mailto:[email-masked]>
Subject: RE: Adding AMEX

Hey Mike,

I believe there is a difference on these processed with PayPal. My understanding is that we only act as the Gateway here and that the money would transfer directly from American Express to the bank, which occurs externally to the PayPal system. Does that sound right?

Best regards,

Jordan

From: Michael B [mailto:[email-masked]]
Sent: Tuesday, March 13, 2018 11:08 AM
To: Demian, Jordan <[email-masked]<mailto:[email-masked]>>
Subject: Re: Adding AMEX

Hello Jordan.
Yes it is operational on our end now. We had 3 transactions just test good. The only thing now is to confirm that the deposits are working properly. I wouldn't think there should be any difference from the Visa/MC/Discover transactions and those are all ready working correctly. Let me know if you for see anything that may be a problem.
Thank you,
Michael Bishop
Labor Law Poster Service
877-321-4144 x355

From: Demian, Jordan<mailto:[email-masked]>
Sent: Tuesday, March 13, 2018 10:44 AM
To: Michael B<mailto:[email-masked]>
Subject: RE: Adding AMEX

Hello Michael,

I see everything has been set and completed now. You may need to allow another 30-45 minutes for this to update on your end. Let me know if you have any concerns or if I can be of further assistance.

Best regards,

Jordan

From: Michael B [mailto:[email-masked]]
Sent: Thursday, March 8, 2018 11:27 AM
To: Demian, Jordan <[email-masked]<mailto:[email-masked]>>
Subject: Re: Adding AMEX

Hello Jordan.
I have attached the completed forms in case you wanted copies. The originals have been faxed over to PayPal Services at the number on the forms. I am available any time this afternoon when you are available to talk. Please call as soon as you can.
Thank you,
Michael Bishop
Labor Law Poster Service
877-321-4144 x355

From: Demian, Jordan<mailto:[email-masked]>
Sent: Thursday, March 08, 2018 11:17 AM
To: Michael B<mailto:[email-masked]>
Subject: RE: Adding AMEX

Hey Michael,

I was unexpectedly out of office yesterday so I am sorry I missed the email. I tried to call you today by phone but was not successful. I needed to discuss one concern on the Manager account regarding the password reset. Regarding Amex,  I had sent you a link which would provide the form to complete. To simplify I am attaching a copy of that form to you on this email.  Call me when you can please.

Sincerely,

Jordan

From: Michael B [mailto:[email-masked]]
Sent: Thursday, March 8, 2018 6:22 AM
To: Demian, Jordan <[email-masked]<mailto:[email-masked]>>
Subject: Adding AMEX

Hello Jordan.
I am still am looking for the paperwork to add American Express to our accounts. I did get a notification from AMEX that the accounts have been activated. Please contact me asap and let me know what we can do to expedite this process.
Thank you,
Michael Bishop
Labor Law Poster Service
877-321-4144 x355